//main menu drop script -- source file dropmenu.js --starts
//============================================================
var globalVar='';
$(function(){});$(function(){$("li.menudrop").hover(function()
{if($(this).children("a").hasClass('active'))
{$(this).children("div.menudropdiv").filter(':not(:animated)').slideDown('fast');}
else
{$(this).children("div.menudropdiv").filter(':not(:animated)').slideDown('fast');$(this).children("a").css('background','#000');}
if($(this).hasClass('multiple'))
{var f_blk_wdth=$(this).find(".menudropdiv").children(".first-block").width();var f_blk_wdth=$(this).find(".menudropdiv").children(".second-block").width();var tot_wdth=f_blk_wdth+f_blk_wdth
$(this).find(".menudropdiv").width(tot_wdth+4);}},function()
{if($(this).children("a").hasClass('active'))
{$(this).children("div.menudropdiv").slideUp('fast');}
else
{$(this).children("a").css('background','transparent');$(this).children("div.menudropdiv").slideUp('fast');}});});
//main menu drop script -- source file dropmenu.js --ends
//right click disable script -- source file right-click.js --starts
//==================================================================

var message="Function Disabled!";
function clickIE4(){
	if (event.button==2){
		alert(message);
		return false;
	}
}

function clickNS4(e){
	if (document.layers||document.getElementById&&!document.all){
		if (e.which==2||e.which==3){
		alert(message);
		return false;
		}
	}
}

if (document.layers){
	document.captureEvents(Event.MOUSEDOWN);
	document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
	document.onmousedown=clickIE4;
}

/*document.oncontextmenu=new Function("return false")*/
//right click disable script -- source file right-click.js --ends
//other common script -- source file common.js --starts
//==================================================================
$(document).ready(function()
{
	$("ul li:first-child").addClass("first");
	$("ul li:last-child").addClass("last");

});

(function($) {
	$.fn.removeBorder = function() { 
		return this.each(function() { 
			$(this).closest('li').prev().find('a').addClass('removeborder');
		});
	};
})(jQuery);